<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- XRef/xref11.html -->
<!-- this view was generated by XRef -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Cross Reference : Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter.format_forward - Synopsis.Formatters.HTML.Markup.RST.SummaryExtractor.visit_paragraph</title>
<link href="../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="XRef">
<div class="navigation">
<span class="normal"><a href="../Scopes/Synopsis.html" >Global Package</a></span>
<span class="normal"><a href="../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../NameIndex.html" >Name Index</a></span>
</div>
<h1 >Cross Reference : Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter.format_forward - Synopsis.Formatters.HTML.Markup.RST.SummaryExtractor.visit_paragraph</h1><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter.format_forward" /><h2 >Method Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter.format_forward</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html#format_forward" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py.html#180">Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py:180</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html" >Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter.format_meta_module" /><h2 >Method Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter.format_meta_module</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html#format_meta_module" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py.html#95">Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py:95</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html" >Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter.format_module" /><h2 >Method Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter.format_module</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html#format_module" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py.html#85">Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py:85</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html" >Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter.format_module_of_name" /><h2 >Method Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter.format_module_of_name</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html#format_module_of_name" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py.html#64">Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py:64</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html" >Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter.format_name" /><h2 >Method Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter.format_name</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html#format_name" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py.html#33">Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py:33</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html" >Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter.format_name_in_module" /><h2 >Method Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter.format_name_in_module</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html#format_name_in_module" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py.html#44">Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py:44</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html" >Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter.format_parameter" /><h2 >Method Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter.format_parameter</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html#format_parameter" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py.html#223">Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py:223</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html" >Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter.register" /><h2 >Method Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter.register</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html#register" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py.html#19">Synopsis/Formatters/HTML/Fragments/HeadingFormatter.py:19</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html" >Synopsis.Formatters.HTML.Fragments.HeadingFormatter.HeadingFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.InheritanceFormatter.InheritanceFormatter" /><h2 >Class Synopsis.Formatters.HTML.Fragments.InheritanceFormatter.InheritanceFormatter</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/InheritanceFormatter/InheritanceFormatter.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/InheritanceFormatter.py.html#12">Synopsis/Formatters/HTML/Fragments/InheritanceFormatter.py:12</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/InheritanceFormatter.html" >Synopsis.Formatters.HTML.Fragments.InheritanceFormatter</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/InheritanceFormatter.py.html#15">Synopsis/Formatters/HTML/Fragments/InheritanceFormatter.py:15</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/InheritanceFormatter/InheritanceFormatter.html#format_declaration" >format_declaration</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/InheritanceFormatter.py.html#22">Synopsis/Formatters/HTML/Fragments/InheritanceFormatter.py:22</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/InheritanceFormatter/InheritanceFormatter.html#format_function" >format_function</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/InheritanceFormatter.py.html#26">Synopsis/Formatters/HTML/Fragments/InheritanceFormatter.py:26</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/InheritanceFormatter/InheritanceFormatter.html#format_operation" >format_operation</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.InheritanceFormatter.InheritanceFormatter.format_declaration" /><h2 >Method Synopsis.Formatters.HTML.Fragments.InheritanceFormatter.InheritanceFormatter.format_declaration</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/InheritanceFormatter/InheritanceFormatter.html#format_declaration" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/InheritanceFormatter.py.html#15">Synopsis/Formatters/HTML/Fragments/InheritanceFormatter.py:15</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/InheritanceFormatter/InheritanceFormatter.html" >Synopsis.Formatters.HTML.Fragments.InheritanceFormatter.InheritanceFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.InheritanceFormatter.InheritanceFormatter.format_function" /><h2 >Method Synopsis.Formatters.HTML.Fragments.InheritanceFormatter.InheritanceFormatter.format_function</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/InheritanceFormatter/InheritanceFormatter.html#format_function" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/InheritanceFormatter.py.html#22">Synopsis/Formatters/HTML/Fragments/InheritanceFormatter.py:22</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/InheritanceFormatter/InheritanceFormatter.html" >Synopsis.Formatters.HTML.Fragments.InheritanceFormatter.InheritanceFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.InheritanceFormatter.InheritanceFormatter.format_operation" /><h2 >Method Synopsis.Formatters.HTML.Fragments.InheritanceFormatter.InheritanceFormatter.format_operation</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/InheritanceFormatter/InheritanceFormatter.html#format_operation" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/InheritanceFormatter.py.html#26">Synopsis/Formatters/HTML/Fragments/InheritanceFormatter.py:26</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/InheritanceFormatter/InheritanceFormatter.html" >Synopsis.Formatters.HTML.Fragments.InheritanceFormatter.InheritanceFormatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.SourceLinker.SourceLinker" /><h2 >Class Synopsis.Formatters.HTML.Fragments.SourceLinker.SourceLinker</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/SourceLinker/SourceLinker.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/SourceLinker.py.html#16">Synopsis/Formatters/HTML/Fragments/SourceLinker.py:16</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/SourceLinker.html" >Synopsis.Formatters.HTML.Fragments.SourceLinker</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/SourceLinker.py.html#19">Synopsis/Formatters/HTML/Fragments/SourceLinker.py:19</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/SourceLinker/SourceLinker.html#register" >register</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/SourceLinker.py.html#24">Synopsis/Formatters/HTML/Fragments/SourceLinker.py:24</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/SourceLinker/SourceLinker.html#format_declaration" >format_declaration</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.SourceLinker.SourceLinker.format_declaration" /><h2 >Method Synopsis.Formatters.HTML.Fragments.SourceLinker.SourceLinker.format_declaration</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/SourceLinker/SourceLinker.html#format_declaration" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/SourceLinker.py.html#24">Synopsis/Formatters/HTML/Fragments/SourceLinker.py:24</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/SourceLinker/SourceLinker.html" >Synopsis.Formatters.HTML.Fragments.SourceLinker.SourceLinker</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.SourceLinker.SourceLinker.register" /><h2 >Method Synopsis.Formatters.HTML.Fragments.SourceLinker.SourceLinker.register</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/SourceLinker/SourceLinker.html#register" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/SourceLinker.py.html#19">Synopsis/Formatters/HTML/Fragments/SourceLinker.py:19</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/SourceLinker/SourceLinker.html" >Synopsis.Formatters.HTML.Fragments.SourceLinker.SourceLinker</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.SummaryCommenter.SummaryCommenter" /><h2 >Class Synopsis.Formatters.HTML.Fragments.SummaryCommenter.SummaryCommenter</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/SummaryCommenter/SummaryCommenter.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/SummaryCommenter.py.html#12">Synopsis/Formatters/HTML/Fragments/SummaryCommenter.py:12</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/SummaryCommenter.html" >Synopsis.Formatters.HTML.Fragments.SummaryCommenter</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/SummaryCommenter.py.html#15">Synopsis/Formatters/HTML/Fragments/SummaryCommenter.py:15</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/SummaryCommenter/SummaryCommenter.html#format_declaration" >format_declaration</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.SummaryCommenter.SummaryCommenter.format_declaration" /><h2 >Method Synopsis.Formatters.HTML.Fragments.SummaryCommenter.SummaryCommenter.format_declaration</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/SummaryCommenter/SummaryCommenter.html#format_declaration" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/SummaryCommenter.py.html#15">Synopsis/Formatters/HTML/Fragments/SummaryCommenter.py:15</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/SummaryCommenter/SummaryCommenter.html" >Synopsis.Formatters.HTML.Fragments.SummaryCommenter.SummaryCommenter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.TemplateSpecializations.TemplateSpecializations" /><h2 >Class Synopsis.Formatters.HTML.Fragments.TemplateSpecializations.TemplateSpecializations</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/TemplateSpecializations/TemplateSpecializations.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/TemplateSpecializations.py.html#11">Synopsis/Formatters/HTML/Fragments/TemplateSpecializations.py:11</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/TemplateSpecializations.html" >Synopsis.Formatters.HTML.Fragments.TemplateSpecializations</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/TemplateSpecializations.py.html#14">Synopsis/Formatters/HTML/Fragments/TemplateSpecializations.py:14</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/TemplateSpecializations/TemplateSpecializations.html#format_forward" >format_forward</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/TemplateSpecializations.py.html#27">Synopsis/Formatters/HTML/Fragments/TemplateSpecializations.py:27</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/TemplateSpecializations/TemplateSpecializations.html#format_class" >format_class</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/TemplateSpecializations.py.html#34">Synopsis/Formatters/HTML/Fragments/TemplateSpecializations.py:34</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/TemplateSpecializations/TemplateSpecializations.html#format_class_template" >format_class_template</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.TemplateSpecializations.TemplateSpecializations.format_class" /><h2 >Method Synopsis.Formatters.HTML.Fragments.TemplateSpecializations.TemplateSpecializations.format_class</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/TemplateSpecializations/TemplateSpecializations.html#format_class" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/TemplateSpecializations.py.html#27">Synopsis/Formatters/HTML/Fragments/TemplateSpecializations.py:27</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/TemplateSpecializations/TemplateSpecializations.html" >Synopsis.Formatters.HTML.Fragments.TemplateSpecializations.TemplateSpecializations</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.TemplateSpecializations.TemplateSpecializations.format_class_template" /><h2 >Method Synopsis.Formatters.HTML.Fragments.TemplateSpecializations.TemplateSpecializations.format_class_template</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/TemplateSpecializations/TemplateSpecializations.html#format_class_template" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/TemplateSpecializations.py.html#34">Synopsis/Formatters/HTML/Fragments/TemplateSpecializations.py:34</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/TemplateSpecializations/TemplateSpecializations.html" >Synopsis.Formatters.HTML.Fragments.TemplateSpecializations.TemplateSpecializations</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.TemplateSpecializations.TemplateSpecializations.format_forward" /><h2 >Method Synopsis.Formatters.HTML.Fragments.TemplateSpecializations.TemplateSpecializations.format_forward</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/TemplateSpecializations/TemplateSpecializations.html#format_forward" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/TemplateSpecializations.py.html#14">Synopsis/Formatters/HTML/Fragments/TemplateSpecializations.py:14</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/TemplateSpecializations/TemplateSpecializations.html" >Synopsis.Formatters.HTML.Fragments.TemplateSpecializations.TemplateSpecializations</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.XRefLinker.XRefLinker" /><h2 >Class Synopsis.Formatters.HTML.Fragments.XRefLinker.XRefLinker</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/XRefLinker/XRefLinker.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/XRefLinker.py.html#12">Synopsis/Formatters/HTML/Fragments/XRefLinker.py:12</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/XRefLinker.html" >Synopsis.Formatters.HTML.Fragments.XRefLinker</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/XRefLinker.py.html#15">Synopsis/Formatters/HTML/Fragments/XRefLinker.py:15</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/XRefLinker/XRefLinker.html#register" >register</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Fragments/XRefLinker.py.html#21">Synopsis/Formatters/HTML/Fragments/XRefLinker.py:21</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/XRefLinker/XRefLinker.html#format_declaration" >format_declaration</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.XRefLinker.XRefLinker.format_declaration" /><h2 >Method Synopsis.Formatters.HTML.Fragments.XRefLinker.XRefLinker.format_declaration</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/XRefLinker/XRefLinker.html#format_declaration" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/XRefLinker.py.html#21">Synopsis/Formatters/HTML/Fragments/XRefLinker.py:21</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/XRefLinker/XRefLinker.html" >Synopsis.Formatters.HTML.Fragments.XRefLinker.XRefLinker</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Fragments.XRefLinker.XRefLinker.register" /><h2 >Method Synopsis.Formatters.HTML.Fragments.XRefLinker.XRefLinker.register</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Fragments/XRefLinker/XRefLinker.html#register" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Fragments/XRefLinker.py.html#15">Synopsis/Formatters/HTML/Fragments/XRefLinker.py:15</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Fragments/XRefLinker/XRefLinker.html" >Synopsis.Formatters.HTML.Fragments.XRefLinker.XRefLinker</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Frame.Frame" /><h2 >Class Synopsis.Formatters.HTML.Frame.Frame</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Frame/Frame.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Frame.py.html#11">Synopsis/Formatters/HTML/Frame.py:11</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Frame.html" >Synopsis.Formatters.HTML.Frame</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Frame.py.html#17">Synopsis/Formatters/HTML/Frame.py:17</a>: Attribute <a href="../Scopes/Synopsis/Formatters/HTML/Frame/Frame.html#processor" >processor</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Frame.py.html#18">Synopsis/Formatters/HTML/Frame.py:18</a>: Attribute <a href="../Scopes/Synopsis/Formatters/HTML/Frame/Frame.html#views" >views</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Frame.py.html#19">Synopsis/Formatters/HTML/Frame.py:19</a>: Attribute <a href="../Scopes/Synopsis/Formatters/HTML/Frame/Frame.html#noframes" >noframes</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Frame.py.html#15">Synopsis/Formatters/HTML/Frame.py:15</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Frame/Frame.html#__init__" >__init__</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Frame.py.html#25">Synopsis/Formatters/HTML/Frame.py:25</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Frame/Frame.html#process" >process</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Frame.py.html#40">Synopsis/Formatters/HTML/Frame.py:40</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Frame/Frame.html#navigation_bar" >navigation_bar</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Frame.Frame.__init__" /><h2 >Method Synopsis.Formatters.HTML.Frame.Frame.__init__</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Frame/Frame.html#__init__" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Frame.py.html#15">Synopsis/Formatters/HTML/Frame.py:15</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Frame/Frame.html" >Synopsis.Formatters.HTML.Frame.Frame</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Frame.Frame.navigation_bar" /><h2 >Method Synopsis.Formatters.HTML.Frame.Frame.navigation_bar</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Frame/Frame.html#navigation_bar" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Frame.py.html#40">Synopsis/Formatters/HTML/Frame.py:40</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Frame/Frame.html" >Synopsis.Formatters.HTML.Frame.Frame</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Frame.Frame.process" /><h2 >Method Synopsis.Formatters.HTML.Frame.Frame.process</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Frame/Frame.html#process" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Frame.py.html#25">Synopsis/Formatters/HTML/Frame.py:25</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Frame/Frame.html" >Synopsis.Formatters.HTML.Frame.Frame</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.FrameSet.FrameSet" /><h2 >Class Synopsis.Formatters.HTML.FrameSet.FrameSet</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/FrameSet/FrameSet.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/FrameSet.py.html#12">Synopsis/Formatters/HTML/FrameSet.py:12</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/FrameSet.html" >Synopsis.Formatters.HTML.FrameSet</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/FrameSet.py.html#15">Synopsis/Formatters/HTML/FrameSet.py:15</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/FrameSet/FrameSet.html#process" >process</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.FrameSet.FrameSet.process" /><h2 >Method Synopsis.Formatters.HTML.FrameSet.FrameSet.process</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/FrameSet/FrameSet.html#process" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/FrameSet.py.html#15">Synopsis/Formatters/HTML/FrameSet.py:15</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/FrameSet/FrameSet.html" >Synopsis.Formatters.HTML.FrameSet.FrameSet</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.HTML.DocCache" /><h2 >Class Synopsis.Formatters.HTML.HTML.DocCache</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/HTML/DocCache.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/__init__.py.html#31">Synopsis/Formatters/HTML/__init__.py:31</a>: in package <a href="../Scopes/Synopsis/Formatters/HTML/HTML.html" >Synopsis.Formatters.HTML.HTML</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/__init__.py.html#36">Synopsis/Formatters/HTML/__init__.py:36</a>: Attribute <a href="../Scopes/Synopsis/Formatters/HTML/HTML/DocCache.html#_processor" >_processor</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/__init__.py.html#37">Synopsis/Formatters/HTML/__init__.py:37</a>: Attribute <a href="../Scopes/Synopsis/Formatters/HTML/HTML/DocCache.html#_markup_formatters" >_markup_formatters</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/__init__.py.html#43">Synopsis/Formatters/HTML/__init__.py:43</a>: Attribute <a href="../Scopes/Synopsis/Formatters/HTML/HTML/DocCache.html#_doc_cache" >_doc_cache</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/__init__.py.html#34">Synopsis/Formatters/HTML/__init__.py:34</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/HTML/DocCache.html#__init__" >__init__</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/__init__.py.html#46">Synopsis/Formatters/HTML/__init__.py:46</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/HTML/DocCache.html#_process" >_process</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/__init__.py.html#67">Synopsis/Formatters/HTML/__init__.py:67</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/HTML/DocCache.html#summary" >summary</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/__init__.py.html#74">Synopsis/Formatters/HTML/__init__.py:74</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/HTML/DocCache.html#details" >details</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.HTML.DocCache.__init__" /><h2 >Method Synopsis.Formatters.HTML.HTML.DocCache.__init__</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/HTML/DocCache.html#__init__" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/__init__.py.html#34">Synopsis/Formatters/HTML/__init__.py:34</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/HTML/DocCache.html" >Synopsis.Formatters.HTML.HTML.DocCache</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.HTML.DocCache._process" /><h2 >Method Synopsis.Formatters.HTML.HTML.DocCache._process</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/HTML/DocCache.html#_process" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/__init__.py.html#46">Synopsis/Formatters/HTML/__init__.py:46</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/HTML/DocCache.html" >Synopsis.Formatters.HTML.HTML.DocCache</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.HTML.DocCache.details" /><h2 >Method Synopsis.Formatters.HTML.HTML.DocCache.details</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/HTML/DocCache.html#details" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/__init__.py.html#74">Synopsis/Formatters/HTML/__init__.py:74</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/HTML/DocCache.html" >Synopsis.Formatters.HTML.HTML.DocCache</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.HTML.DocCache.summary" /><h2 >Method Synopsis.Formatters.HTML.HTML.DocCache.summary</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/HTML/DocCache.html#summary" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/__init__.py.html#67">Synopsis/Formatters/HTML/__init__.py:67</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/HTML/DocCache.html" >Synopsis.Formatters.HTML.HTML.DocCache</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.HTML.Formatter" /><h2 >Class Synopsis.Formatters.HTML.HTML.Formatter</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/HTML/Formatter.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/__init__.py.html#81">Synopsis/Formatters/HTML/__init__.py:81</a>: in package <a href="../Scopes/Synopsis/Formatters/HTML/HTML.html" >Synopsis.Formatters.HTML.HTML</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/__init__.py.html#83">Synopsis/Formatters/HTML/__init__.py:83</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/HTML/Formatter.html#title" >title</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/__init__.py.html#84">Synopsis/Formatters/HTML/__init__.py:84</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/HTML/Formatter.html#stylesheet" >stylesheet</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/__init__.py.html#85">Synopsis/Formatters/HTML/__init__.py:85</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/HTML/Formatter.html#directory_layout" >directory_layout</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/__init__.py.html#86">Synopsis/Formatters/HTML/__init__.py:86</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/HTML/Formatter.html#toc_in" >toc_in</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/__init__.py.html#87">Synopsis/Formatters/HTML/__init__.py:87</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/HTML/Formatter.html#toc_out" >toc_out</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/__init__.py.html#88">Synopsis/Formatters/HTML/__init__.py:88</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/HTML/Formatter.html#sxr_prefix" >sxr_prefix</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/__init__.py.html#90">Synopsis/Formatters/HTML/__init__.py:90</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/HTML/Formatter.html#index" >index</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/__init__.py.html#91">Synopsis/Formatters/HTML/__init__.py:91</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/HTML/Formatter.html#detail" >detail</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/__init__.py.html#92">Synopsis/Formatters/HTML/__init__.py:92</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/HTML/Formatter.html#content" >content</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/__init__.py.html#101">Synopsis/Formatters/HTML/__init__.py:101</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/HTML/Formatter.html#markup_formatters" >markup_formatters</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/__init__.py.html#105">Synopsis/Formatters/HTML/__init__.py:105</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/HTML/Formatter.html#graph_color" >graph_color</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/__init__.py.html#107">Synopsis/Formatters/HTML/__init__.py:107</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/HTML/Formatter.html#process" >process</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/__init__.py.html#179">Synopsis/Formatters/HTML/__init__.py:179</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/HTML/Formatter.html#has_view" >has_view</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/__init__.py.html#184">Synopsis/Formatters/HTML/__init__.py:184</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/HTML/Formatter.html#register_filename" >register_filename</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/__init__.py.html#192">Synopsis/Formatters/HTML/__init__.py:192</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/HTML/Formatter.html#filename_info" >filename_info</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.HTML.Formatter.filename_info" /><h2 >Method Synopsis.Formatters.HTML.HTML.Formatter.filename_info</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/HTML/Formatter.html#filename_info" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/__init__.py.html#192">Synopsis/Formatters/HTML/__init__.py:192</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/HTML/Formatter.html" >Synopsis.Formatters.HTML.HTML.Formatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.HTML.Formatter.has_view" /><h2 >Method Synopsis.Formatters.HTML.HTML.Formatter.has_view</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/HTML/Formatter.html#has_view" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/__init__.py.html#179">Synopsis/Formatters/HTML/__init__.py:179</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/HTML/Formatter.html" >Synopsis.Formatters.HTML.HTML.Formatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.HTML.Formatter.process" /><h2 >Method Synopsis.Formatters.HTML.HTML.Formatter.process</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/HTML/Formatter.html#process" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/__init__.py.html#107">Synopsis/Formatters/HTML/__init__.py:107</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/HTML/Formatter.html" >Synopsis.Formatters.HTML.HTML.Formatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.HTML.Formatter.register_filename" /><h2 >Method Synopsis.Formatters.HTML.HTML.Formatter.register_filename</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/HTML/Formatter.html#register_filename" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/__init__.py.html#184">Synopsis/Formatters/HTML/__init__.py:184</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/HTML/Formatter.html" >Synopsis.Formatters.HTML.HTML.Formatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc" /><h2 >Class Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#12">Synopsis/Formatters/HTML/Markup/Javadoc.py:12</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc.html" >Synopsis.Formatters.HTML.Markup.Javadoc</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#19">Synopsis/Formatters/HTML/Markup/Javadoc.py:19</a>: Class <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc/Block.html" >Block</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#25">Synopsis/Formatters/HTML/Markup/Javadoc.py:25</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html#summary" >summary</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#26">Synopsis/Formatters/HTML/Markup/Javadoc.py:26</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html#block_tag" >block_tag</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#27">Synopsis/Formatters/HTML/Markup/Javadoc.py:27</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html#inline_tag" >inline_tag</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#28">Synopsis/Formatters/HTML/Markup/Javadoc.py:28</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html#inline_tag_split" >inline_tag_split</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#29">Synopsis/Formatters/HTML/Markup/Javadoc.py:29</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html#xref" >xref</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#31">Synopsis/Formatters/HTML/Markup/Javadoc.py:31</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html#tag_name" >tag_name</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#45">Synopsis/Formatters/HTML/Markup/Javadoc.py:45</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html#arg_tags" >arg_tags</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#48">Synopsis/Formatters/HTML/Markup/Javadoc.py:48</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html#__init__" >__init__</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#58">Synopsis/Formatters/HTML/Markup/Javadoc.py:58</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html#split" >split</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#88">Synopsis/Formatters/HTML/Markup/Javadoc.py:88</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html#extract_summary" >extract_summary</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#98">Synopsis/Formatters/HTML/Markup/Javadoc.py:98</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html#format" >format</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#124">Synopsis/Formatters/HTML/Markup/Javadoc.py:124</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html#format_description" >format_description</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#129">Synopsis/Formatters/HTML/Markup/Javadoc.py:129</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html#format_inlines" >format_inlines</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#148">Synopsis/Formatters/HTML/Markup/Javadoc.py:148</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html#format_params" >format_params</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#170">Synopsis/Formatters/HTML/Markup/Javadoc.py:170</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html#format_throws" >format_throws</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#182">Synopsis/Formatters/HTML/Markup/Javadoc.py:182</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html#format_tag" >format_tag</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#193">Synopsis/Formatters/HTML/Markup/Javadoc.py:193</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html#format_inline_tag" >format_inline_tag</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc.Block" /><h2 >Class Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc.Block</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc/Block.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#19">Synopsis/Formatters/HTML/Markup/Javadoc.py:19</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html" >Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#22">Synopsis/Formatters/HTML/Markup/Javadoc.py:22</a>: Attribute <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc/Block.html#tag" >tag</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#22">Synopsis/Formatters/HTML/Markup/Javadoc.py:22</a>: Attribute <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc/Block.html#arg" >arg</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#22">Synopsis/Formatters/HTML/Markup/Javadoc.py:22</a>: Attribute <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc/Block.html#body" >body</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#21">Synopsis/Formatters/HTML/Markup/Javadoc.py:21</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc/Block.html#__init__" >__init__</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc.Block.__init__" /><h2 >Method Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc.Block.__init__</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc/Block.html#__init__" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#21">Synopsis/Formatters/HTML/Markup/Javadoc.py:21</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc/Block.html" >Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc.Block</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc.__init__" /><h2 >Method Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc.__init__</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html#__init__" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#48">Synopsis/Formatters/HTML/Markup/Javadoc.py:48</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html" >Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc.extract_summary" /><h2 >Method Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc.extract_summary</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html#extract_summary" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#88">Synopsis/Formatters/HTML/Markup/Javadoc.py:88</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html" >Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc.format" /><h2 >Method Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc.format</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html#format" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#98">Synopsis/Formatters/HTML/Markup/Javadoc.py:98</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html" >Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc.format_description" /><h2 >Method Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc.format_description</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html#format_description" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#124">Synopsis/Formatters/HTML/Markup/Javadoc.py:124</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html" >Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc.format_inline_tag" /><h2 >Method Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc.format_inline_tag</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html#format_inline_tag" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#193">Synopsis/Formatters/HTML/Markup/Javadoc.py:193</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html" >Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc.format_inlines" /><h2 >Method Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc.format_inlines</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html#format_inlines" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#129">Synopsis/Formatters/HTML/Markup/Javadoc.py:129</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html" >Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc.format_params" /><h2 >Method Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc.format_params</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html#format_params" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#148">Synopsis/Formatters/HTML/Markup/Javadoc.py:148</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html" >Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc.format_tag" /><h2 >Method Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc.format_tag</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html#format_tag" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#182">Synopsis/Formatters/HTML/Markup/Javadoc.py:182</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html" >Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc.format_throws" /><h2 >Method Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc.format_throws</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html#format_throws" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#170">Synopsis/Formatters/HTML/Markup/Javadoc.py:170</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html" >Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc.split" /><h2 >Method Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc.split</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html#split" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Markup/Javadoc.py.html#58">Synopsis/Formatters/HTML/Markup/Javadoc.py:58</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html" >Synopsis.Formatters.HTML.Markup.Javadoc.Javadoc</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Markup.Markup.Formatter" /><h2 >Class Synopsis.Formatters.HTML.Markup.Markup.Formatter</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Markup/Markup/Formatter.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Markup/__init__.py.html#22">Synopsis/Formatters/HTML/Markup/__init__.py:22</a>: in package <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Markup.html" >Synopsis.Formatters.HTML.Markup.Markup</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Markup/__init__.py.html#26">Synopsis/Formatters/HTML/Markup/__init__.py:26</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Markup/Formatter.html#init" >init</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Markup/__init__.py.html#30">Synopsis/Formatters/HTML/Markup/__init__.py:30</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Markup/Formatter.html#format" >format</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Markup/__init__.py.html#44">Synopsis/Formatters/HTML/Markup/__init__.py:44</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Markup/Formatter.html#lookup_symbol" >lookup_symbol</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Markup/__init__.py.html#77">Synopsis/Formatters/HTML/Markup/__init__.py:77</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Markup/Formatter.html#_lookup_symbol_in" >_lookup_symbol_in</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Markup/__init__.py.html#86">Synopsis/Formatters/HTML/Markup/__init__.py:86</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Markup/Formatter.html#_find_method_entry" >_find_method_entry</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Markup.Markup.Formatter._find_method_entry" /><h2 >Method Synopsis.Formatters.HTML.Markup.Markup.Formatter._find_method_entry</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Markup/Markup/Formatter.html#_find_method_entry" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Markup/__init__.py.html#86">Synopsis/Formatters/HTML/Markup/__init__.py:86</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Markup/Formatter.html" >Synopsis.Formatters.HTML.Markup.Markup.Formatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Markup.Markup.Formatter._lookup_symbol_in" /><h2 >Method Synopsis.Formatters.HTML.Markup.Markup.Formatter._lookup_symbol_in</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Markup/Markup/Formatter.html#_lookup_symbol_in" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Markup/__init__.py.html#77">Synopsis/Formatters/HTML/Markup/__init__.py:77</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Markup/Formatter.html" >Synopsis.Formatters.HTML.Markup.Markup.Formatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Markup.Markup.Formatter.format" /><h2 >Method Synopsis.Formatters.HTML.Markup.Markup.Formatter.format</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Markup/Markup/Formatter.html#format" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Markup/__init__.py.html#30">Synopsis/Formatters/HTML/Markup/__init__.py:30</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Markup/Formatter.html" >Synopsis.Formatters.HTML.Markup.Markup.Formatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Markup.Markup.Formatter.init" /><h2 >Method Synopsis.Formatters.HTML.Markup.Markup.Formatter.init</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Markup/Markup/Formatter.html#init" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Markup/__init__.py.html#26">Synopsis/Formatters/HTML/Markup/__init__.py:26</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Markup/Formatter.html" >Synopsis.Formatters.HTML.Markup.Markup.Formatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Markup.Markup.Formatter.lookup_symbol" /><h2 >Method Synopsis.Formatters.HTML.Markup.Markup.Formatter.lookup_symbol</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Markup/Markup/Formatter.html#lookup_symbol" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Markup/__init__.py.html#44">Synopsis/Formatters/HTML/Markup/__init__.py:44</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Markup/Formatter.html" >Synopsis.Formatters.HTML.Markup.Markup.Formatter</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Markup.Markup.Struct" /><h2 >Class Synopsis.Formatters.HTML.Markup.Markup.Struct</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Markup/Markup/Struct.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Markup/__init__.py.html#15">Synopsis/Formatters/HTML/Markup/__init__.py:15</a>: in package <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Markup.html" >Synopsis.Formatters.HTML.Markup.Markup</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Markup/__init__.py.html#18">Synopsis/Formatters/HTML/Markup/__init__.py:18</a>: Attribute <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Markup/Struct.html#summary" >summary</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Markup/__init__.py.html#19">Synopsis/Formatters/HTML/Markup/__init__.py:19</a>: Attribute <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Markup/Struct.html#details" >details</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Markup/__init__.py.html#17">Synopsis/Formatters/HTML/Markup/__init__.py:17</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Markup/Struct.html#__init__" >__init__</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Markup.Markup.Struct.__init__" /><h2 >Method Synopsis.Formatters.HTML.Markup.Markup.Struct.__init__</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Markup/Markup/Struct.html#__init__" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Markup/__init__.py.html#17">Synopsis/Formatters/HTML/Markup/__init__.py:17</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Markup/Markup/Struct.html" >Synopsis.Formatters.HTML.Markup.Markup.Struct</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Markup.RST.RST" /><h2 >Class Synopsis.Formatters.HTML.Markup.RST.RST</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Markup/RST/RST.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Markup/RST.py.html#58">Synopsis/Formatters/HTML/Markup/RST.py:58</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Markup/RST.html" >Synopsis.Formatters.HTML.Markup.RST</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Markup/RST.py.html#62">Synopsis/Formatters/HTML/Markup/RST.py:62</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Markup/RST/RST.html#format" >format</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Markup.RST.RST.format" /><h2 >Method Synopsis.Formatters.HTML.Markup.RST.RST.format</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Markup/RST/RST.html#format" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Markup/RST.py.html#62">Synopsis/Formatters/HTML/Markup/RST.py:62</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Markup/RST/RST.html" >Synopsis.Formatters.HTML.Markup.RST.RST</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Markup.RST.SummaryExtractor" /><h2 >Class Synopsis.Formatters.HTML.Markup.RST.SummaryExtractor</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Markup/RST/SummaryExtractor.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Markup/RST.py.html#16">Synopsis/Formatters/HTML/Markup/RST.py:16</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Markup/RST.html" >Synopsis.Formatters.HTML.Markup.RST</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Markup/RST.py.html#23">Synopsis/Formatters/HTML/Markup/RST.py:23</a>: Attribute <a href="../Scopes/Synopsis/Formatters/HTML/Markup/RST/SummaryExtractor.html#summary" >summary</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Markup/RST.py.html#20">Synopsis/Formatters/HTML/Markup/RST.py:20</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Markup/RST/SummaryExtractor.html#__init__" >__init__</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Markup/RST.py.html#26">Synopsis/Formatters/HTML/Markup/RST.py:26</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Markup/RST/SummaryExtractor.html#visit_paragraph" >visit_paragraph</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Markup/RST.py.html#52">Synopsis/Formatters/HTML/Markup/RST.py:52</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Markup/RST/SummaryExtractor.html#unknown_visit" >unknown_visit</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Markup.RST.SummaryExtractor.__init__" /><h2 >Method Synopsis.Formatters.HTML.Markup.RST.SummaryExtractor.__init__</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Markup/RST/SummaryExtractor.html#__init__" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Markup/RST.py.html#20">Synopsis/Formatters/HTML/Markup/RST.py:20</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Markup/RST/SummaryExtractor.html" >Synopsis.Formatters.HTML.Markup.RST.SummaryExtractor</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Markup.RST.SummaryExtractor.unknown_visit" /><h2 >Method Synopsis.Formatters.HTML.Markup.RST.SummaryExtractor.unknown_visit</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Markup/RST/SummaryExtractor.html#unknown_visit" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Markup/RST.py.html#52">Synopsis/Formatters/HTML/Markup/RST.py:52</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Markup/RST/SummaryExtractor.html" >Synopsis.Formatters.HTML.Markup.RST.SummaryExtractor</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Markup.RST.SummaryExtractor.visit_paragraph" /><h2 >Method Synopsis.Formatters.HTML.Markup.RST.SummaryExtractor.visit_paragraph</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Markup/RST/SummaryExtractor.html#visit_paragraph" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Markup/RST.py.html#26">Synopsis/Formatters/HTML/Markup/RST.py:26</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Markup/RST/SummaryExtractor.html" >Synopsis.Formatters.HTML.Markup.RST.SummaryExtractor</a></li>
</ul></li>
</ul>
</div>
<div class="logo">Generated on Thu Apr 16 16:27:17 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
